Subject: Re: Invoice #4726
From: "Mike" <[email-masked]>
To: "BatteryGiant" <[email-masked]>
Date: Tue, 19 Oct 2010 16:23:21 -0400

Grace,
I just had a UPS unit go down this morning.  I just opened up 2 of the batteries that were sent to me and found out that they do not fit in our UPS.  They are actually a bit too high so the cover won't go back on and the terminals are on the wrong side.  I hadn't needed them until now so I never checked the size.  I was wondering if I could send you the "original" battery and exchange the 2 replacement batteries that were sent to me.  I could UPS them to you today.  Let me know.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: BatteryGiant 
  To: [email-masked] 
  Sent: Wednesday, February 13, 2008 6:01 PM
  Subject: Invoice #4726

        Mike -

        Your order was shipped via UPS. The tracking number is posted on your invoice. Please remit payment at your earliest convenience. If you have any questions or problems with your order, do not hesitate to contact me.

        Thank you for your patience & your order.

        Grace
        Battery Giant
        586-446-9502

    To view your invoice 
        Open the attached PDF file. You must have Acrobat® Reader® installed to view the attachment.